Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230182 - [Punjabi] Include New GPL fonts in distribution
Summary: [Punjabi] Include New GPL fonts in distribution
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: i18n
Version: 11
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: A S Alam
QA Contact:
URL:
Whiteboard:
Depends On: 503662
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-27 06:20 UTC by Amanpreet Singh Brar Alamwalia
Modified: 2013-07-03 00:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-15 04:00:55 UTC


Attachments (Terms of Use)
Tar gz file with new fonts (deleted)
2007-02-27 06:20 UTC, Amanpreet Singh Brar Alamwalia
no flags Details
PDF for various Font version (deleted)
2007-02-27 06:56 UTC, Amanpreet Singh Brar Alamwalia
no flags Details

Description Amanpreet Singh Brar Alamwalia 2007-02-27 06:20:42 UTC
Description of problem:
Following fonts are availible for Punjabi which need to include in Fedora for 
Saab
AnmolUniBani

Why?
It is better than Lohit in various way like:
- Saab is equal even more than Raavi (M$'s Punjabi Fonts) GSUB/GPOS rules,
(surely Lohit has missing some of them)

- Dual vowel sign symbol in the Private Use Area. This represents a combined 
Hora and Onkar

AnmolUniBani uses several additional conjuncts not recognised by the Unicode 
standard. It also uses multiple conjoined consonants to represent alternative 
forms of conjuncts 

-More widely used by website
Licence
GNU General Public Licence

Website
Saab: http://guca.sourceforge.net/typography/fonts/saab/
AnmolUniBani : http://guca.sourceforge.net/typography/fonts/anmoluni/


If need more details I will provide Screenshot for both of them with compare 
to Lohit.

Thanks

Comment 1 Amanpreet Singh Brar Alamwalia 2007-02-27 06:20:42 UTC
Created attachment 148848 [details]
Tar gz file with new fonts

Comment 2 Amanpreet Singh Brar Alamwalia 2007-02-27 06:56:47 UTC
Created attachment 148849 [details]
PDF for various Font version

Comment 3 Parag AN(पराग) 2007-09-04 09:22:42 UTC
Aman,
  Can you submit 3 new packages for review in bugzilla? Its not possible to
include new fonts in fonts-indic but we can have following new packages in fedora
saab-fonts
anmoluni-fonts
anmolunibani-fonts

Comment 5 Jens Petersen 2008-02-18 04:25:21 UTC
If the fonts are good, let's include them in Fedora. :)

Comment 6 Bug Zapper 2008-05-14 02:39:02 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Tony Fu 2008-09-10 03:14:06 UTC
requested by Jens Petersen (#27995)

Comment 8 A S Alam 2009-04-24 06:59:56 UTC
let me work again on it to see if I can make package.

Comment 9 A S Alam 2009-06-03 05:08:02 UTC
saab-fonts Package available for Fedora. Working on Other fonts to make available.
Thanks

Comment 10 Bug Zapper 2009-06-09 09:13:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.